.new-button{
    background-color: white;
    border-radius: 3px;
    border: 1px solid #dee2e6;
    float: right;
}

@media (max-width: 768px) { 
    .new-button{
        float: left !important;
    }
}